Subject: Trainer Candidate - Shivam Tandon
From: Shivam Tandon <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 17 May 2021 05:40:31 -0400

| | Tech Support Test

Name | Shivam Tandon
E-mail | [email-masked]
Phone Number | (+91) 9999364890
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Delhi

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | NA | | |
Previous Employer 1 | Pearson Education Services Pvt Ltd | | |
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | Immediate
Please briefly describe your work experience specifically in training? | I have been working with the authors via OneCRM tool to resolve their issues and concerns. It included all the operational tasks to communicate the issues to respective teams, undertaking audits of the authors, looking for issues and other concerns.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes

Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.

The most difficult situation that I faced was once when Pearson switched to a new authors’ portal without thinking of the right time of the switch and then this pandemic hit the company hard when all the authors were in need of their pending royalties but the company was unable to provide the same due to the lack of system efficiency and communication. In this way one author approached who was an esteemed author of the company being giving the threats to file a law suit for not paying him the royalties.
The manager suggested tht we can pay an estimated amount of average royalties to the author and then ask for some more time for the statement and other due payment but the author was rigid to take this suggestion.
As I was handling this query, I approached the author about how much royalties does he expect his books to have been made as he said that he updated his content and they were supported to do better.
So he gave me an x amount and I made him an offer that taking the average and your amount we can give you y amount and till the time we do not provide you with accurate statements we would not recoup the excess amount.
He agreed to the same because all of us knew that the system would take another 6-12 months to be properly functional and the author would not have to recoup and amount if any excess paid to him.
That was all.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good customer service stars when you deliver the product but great customer service starts when you deliver the good customer service and the product
What according to you makes you a good candidate for this position? | The company should pay well as then only the candidate can be satisfued with his package and at the end with his living and would be at a peace. Then only he can be a good listener and problem solver
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |